/* PRODUCT LIST PAGE CSS  
--------------------------------------------------------------------------------------- */

/* PAGE OVERLAY'S AND SPINNERS */

#loading-overlay {
	filter: alpha(opacity=70);
}

#add-to-cart-overlay {
	filter: alpha(opacity=30);
}

/* HEADER */
#header.header-redesign.top-fixed {
    top: 0;
    position: fixed;
}
#header.header-redesign .topcat-nav .flyout-content:after {
	content: '';
	height: 24px;
	display: block;
	width: 100%;
	position: absolute;
	bottom: -24px;
	background: url('../images/header-shadow.png') repeat-x 0 0;
}

.header-redesign .search-suggest {
	border: 2px solid rgba(0,0,0,0.2);
    border-top: 0;
}

#header.header-redesign .minicartcontent,
#header.header-redesign .minicart .empty-cart-msg,
#header.header-redesign .account .flyout-content {
    border: 1px solid #bfbfbf;
    border-top: 0;
}

/* QUICKVIEW */

.ui-widget-overlay {
	background: #000;
	filter: alpha(opacity=50);
}


/* FILTER SECTION */

#filters .price label {
	top: 3px;
}

#filters .filtername.collapsed:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=1.2246467991473532e-16, M21=-1.2246467991473532e-16, M22=-1, SizingMethod='auto expand')";	
}

/* HOVER STATE OF "HOCKEY CARD" */

.innercard.hover {
	position: absolute;
	top: -3px;
	left: -3px;
	border:solid 3px #CCC;
	width: 236px;
}

.product-tile .innercard .buttons {
	display: none;
}
.product-tile .innercard.hover .buttons {
	display: block;
}

/* IN GRID ASSETS (1x1, 1x2, 2x1, 2x2) */

.in-grid-asset .cta-blur {
	filter: alpha(opacity=30);
}

.js-blur-on .cta-content-blur {
	top: -5px;
	left: -5px;
}

.in-grid-asset .cta-content{
	background: url('../images/cta-content.png') repeat 0 0;
}

.pt_productdetails #content{
	display: block !important;
	width: 960px;
	padding: 30px 5px;
	margin: 0 auto;
}
.pt_productdetails #main-section{
	margin: 0 0 40px;
}

#filters .sizeSearchValue li.grid {
	margin:0 0 4px 4px;
}

.masthead_video_overlay {
	background:#000;
	filter: alpha(opacity=50);
}
.masthead_container .masthead .masthead-cta .button-primary {
	filter: alpha(opacity=70);	
}
.masthead_container .masthead.neo .masthead-cta .button-primary,
.masthead_container .masthead.boost .masthead-cta .button-primary {
	background-color: #fff;
}
.masthead_container .masthead.originals .masthead-cta .button-primary,
.masthead_container .masthead.light .masthead-cta .button-primary {
	background-color: #0286cd;
}
.masthead_container .masthead.dark .masthead-cta .button-primary {
	background-color: #000;
}

/* MY ACCOUNT */
input:focus,
textarea:focus,
.errorclient input {
	padding-bottom: 11px;
}

/* MY ACCOUNT - Order Returns */
.faq-orderreturn-steps ul > li:before {
	background: url('../images/adidas_desktop_sprite.png') no-repeat -144px -1470px;
	width: 32px;
	height: 32px;
	border: none;
}

/* Story Telling Theme configuration */
.dark .cta-container .button-primary {
	background-color: #0286cd;
}

.light .cta-container .button-primary {
	background-color: #000;
}

/* Product launch calendar */
.plc-grid .month {
	background-color: #000;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
/* END Product launch calendar */

.searchinput-field-redesign {
	line-height: 32px;
}
.search-content-area .close {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.header-redesign .search-suggest {
	border: 2px solid #cecfce;
}

/* Light Carousel */
.grid-segment .jcarousel-control-prev.inactive,
.grid-segment .jcarousel-control-next.inactive {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.button-atb.disabled,
.button-forward.disabled {
	filter: none;
}

.button-loading span:after {
	background: url(../images/loaders/loader-small-light.gif) no-repeat center center;
}

.filter-wrapper .hitcount {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=35);
}

/* loaders */
.loader-small-light:after,
.loader-medium-light:after,
.loader-big-light:after,
.loader-small-dark:after,
.loader-medium-dark:after,
.loader-big-dark:after {
	border: none;
}
.loader-small-light:after {
    background: url(../images/loaders/loader-small-light.gif) no-repeat center center;
}
.loader-medium-light:after {
    background: url(../images/loaders/loader-medium-light.gif) no-repeat center center;
}
.loader-big-light:after {
    background: url(../images/loaders/loader-big-light.gif) no-repeat center center;
}
.loader-small-dark:after {
    background: url(../images/loaders/loader-small-dark.gif) no-repeat center center;
}
.loader-medium-dark:after {
    background: url(../images/loaders/loader-medium-dark.gif) no-repeat center center;
}
.loader-big-dark:after {
    background: url(../images/loaders/loader-big-dark.gif) no-repeat center center;
}
/* END loaders */

.placeholder {
	text-transform: uppercase;
	color: #9a9b9b;
}

/* Product comparison tool */
.comparison .attribute-title .simpledialog {
	border: 1px solid #ccc;
}
.comparison .group-image img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=3.061616997868383e-16, M12=1, M21=-1, M22=3.061616997868383e-16, SizingMethod='auto expand')";
}
.comparison-bar-plp .product-placeholder.active img,
.comparison-bar-plp .active:hover .product-name,
.comparison-bar-plp .active:hover .remove,
.product-comparison .compare.selected,
.product-comparison .hockeycard:hover .compare {
	display: block;
}
.comparison-bar-plp .product-placeholder img,
.comparison-bar-plp .product-name,
.comparison-bar-plp .remove,
.product-comparison .compare {
	display: none;
}
.product-comparison .innercard.hover {
	top: 30px;
}